Journal Java 1.4 : je pete les plombs

Posté par  (site Web personnel) .
Étiquettes : aucune
0
30
sept.
2003
Bon, je *veux* avoir java 1.4 sur mon *** de pc, pour faire tourner jedit....
Avant mon crash disque, ca marchait parfaitement, la je reinstalle tout, je prend un j2re 1.4, la commande java fait rien, bon, me faut une jvm, j'install kaffe, mais forcément jedit sort plein d'erreur et un java -version me sort du 1.1, alors je me renseigne et je vois que kaffe est plus développé depuis un bail....

bon il faut installer quoi pour avoir un systeme java 1.4 qui foncitonne ???

ca fait deux heures que je suis dessus, j'en ai marre...

Suivre le flux des commentaires

Note : les commentaires appartiennent à ceux qui les ont postés. Nous n’en sommes pas responsables.